Supported Operating Systems

CentOS 7.x, CentOS 6.x, Cloudlinux 7.x, CloudLinux 6.x, Debian 9.x, Debian 8.x, RedHat Enterprise Linux 7.x, RedHat Enterprise Linux 6.x, Ubuntu 18.04, Ubuntu 16.04

Supported VPS

Virtuozzo*, OpenVZ*, KVM, Xen, Vmware, HyperV (* requires correct iptables configuration on host server. Provider must have a reasonable numiptent limit set. Virtuozzo 6 / OpenVZ do not support ipset.)

Supported Plesk Versions

Plesk Obsidian 18.x, Plesk Onyx 17.x

Third Party Software

ConfigSecurity & Firewall (generic latest), Modsecurity 2.x (optional)